Subject: RE: Annex VI
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 09:22:15 -0700 (PDT)

The pla is to get the numbers from ASMAE and calculate a set off against the generators in the next payment to keep wha we are legally entitled to under Annex 5.  I agree with your concern however about enforcing Annex 5 while revoking Annex 6 is inconsistent. Which is why I want to discuss it with you.  I'll call you later.

-----Original Message-----
From: Maurer, Luiz 
Sent: Wednesday, October 24, 2001 11:15 AM
To: Blaine, Michelle
Cc: Shapiro, Richard
Subject: RE: Annex VI

Michelle

As per your request, I took a look at this draft lawsuit.

My initial reaction is:

1) I am not aware about Enron Brazil overall strategy on Annex V and related matters (Annex VI). 
Therefore, my comments on this document may not be looking at the entire picture.  

2) I think the document needs major revisions. What calls my immediate attention is the request for an injunction to revoke Annex VI !!!. This completely undermines our entire logic to support Annex V (contract sanctity argument)

3) In the introduction, the document tries to explain how the wholesale market and a take or pay contract works. There are minor flaws which may be fixed . However, one statement is very serious. It says that energy cannot be stored. Again, this line of reasoning may defeat the technical support Annex V needs (the fact that the " energy"  in the initial contracts, on a take or pay basis, will be "stored"  by the generators in the reservoiers for future use. That is the only possible technical explanation a judge can understand.

4) There are some good sections, particularly when the document describes the different approaches used by the three generating companies. That is good material.

5) It is not clear to me the object of this lawsuit and which risks are we trying to mitigate. Please note that the entitlement of Annex V energies per se derive from settlement in the MAE and not on a bilateral basis. The document refers to Annex V, but then it shift gears and try to mitigate the risks of our escrow account (guarantee). What is the perceived risk? Are we planning not to pay the generating companies until we have a satisfactory outcome in the MAE- Annex V dispute? There may be an answer, but it does not transpire clearly.

I suggest you to understand and be very comfortable with strategy Elektro is taking on the subject. 

-----Original Message-----
From: Blaine, Michelle 
Sent: Tuesday, October 23, 2001 3:05 PM
To: Maurer, Luiz
Subject: FW: Annex VI

Here is our Annex 6 lawsuit. I'd like to discuss it with you.  Also I just got off the phone with  Vasco, and it seems that ABRADE is taking a contrary position to our legal strategy with regard to Deliberation 15.   I'm also told that Orlando is in negotiations and asked that we hold off on the tarrif lag suits which I thought were filed last week.  I understand he is close working out something but I do not know what.  Do you?

-----Original Message-----
From: Fabiano Robalinho [mailto:[email-masked]]
Sent: Tuesday, October 23, 2001 2:49 PM
To: Blaine, Michelle
Cc: [email-masked]
Subject: Annex VI

Dear Michelle,

Please find attached the proposed draft for the Annex VI lawsuit.

Feel free to call us, should you need any clarification.

Regards,

Fabiano